count: 2981
next: https://jaspar2022.genereg.net/api/v1/matrix?format=yaml&page=277
previous: https://jaspar2022.genereg.net/api/v1/matrix?format=yaml&page=275
results:
- base_id: UN0245
  collection: UNVALIDATED
  matrix_id: UN0245.1
  name: ZSCAN20
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/UN0245.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/UN0245.1/
  version: '1'
- base_id: UN0668
  collection: UNVALIDATED
  matrix_id: UN0668.1
  name: ZSCAN22
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/UN0668.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/UN0668.1/
  version: '1'
- base_id: UN0246
  collection: UNVALIDATED
  matrix_id: UN0246.1
  name: ZSCAN23
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/UN0246.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/UN0246.1/
  version: '1'
- base_id: MA1602
  collection: CORE
  matrix_id: MA1602.1
  name: ZSCAN29
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1602.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1602.1/
  version: '1'
- base_id: MA1722
  collection: CORE
  matrix_id: MA1722.1
  name: ZSCAN31
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1722.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1722.1/
  version: '1'
- base_id: MA1155
  collection: CORE
  matrix_id: MA1155.1
  name: ZSCAN4
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1155.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1155.1/
  version: '1'
- base_id: UN0248
  collection: UNVALIDATED
  matrix_id: UN0248.1
  name: ZSCAN5A
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/UN0248.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/UN0248.1/
  version: '1'
- base_id: UN0249
  collection: UNVALIDATED
  matrix_id: UN0249.1
  name: ZSCAN9
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/UN0249.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/UN0249.1/
  version: '1'
- base_id: UN0384
  collection: UNVALIDATED
  matrix_id: UN0384.1
  name: Zbtb17
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/UN0384.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/UN0384.1/
  version: '1'
- base_id: UN0475
  collection: UNVALIDATED
  matrix_id: UN0475.1
  name: Zbtb7
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/UN0475.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/UN0475.1/
  version: '1'
